<?php
	global $sess;

	$cykl = $sess->get('Ad_cykl');
	$sess->del('Ad_cykl');
	
	
	if ($_GET['confirm'] == 1) {
		if ($cykl) {
			$link = new CLink ('Ad_del_list', 'Ad_cykle');
			printf ("Usunieto cykl $cykl (".$link->get('Powrot').")\n");
		} else {
			printf ("Blad <br>\n");
		}
	} else {
		$tlink = new CLink ($_GET['xpage'], $_GET['xexepage']);
		$tlink->addParam('Ad_cykl', $cykl);
		$tlink->addParam('confirm', 1);
		$nlink = new CLink ('Ad_del_list', 'Ad_cykle');
		printf ("Czy usunac cykl $cykl (".$tlink->get('TAK').") (".$nlink->get('NIE').") ?<br>\n");
	}
?>

